<?php

$strSql = "select * from {$configTableHead}menu where lang='{$kuWebsiteCurrLanguage}' and (navshow=3 or navshow=4)  order by sortnum asc;";
$result = $dbInstance->query($strSql);
while($row = $dbInstance->fetchArray($result))
{
  if(1 == $row['menutype'] && !empty($row['menumodule']))
  {
    switch ($row['menumodule'])
    {
      case 1 : $kuFileName = 'about.php'; $kuFolderName='about';  break;
      case 2 : $kuFileName = 'news.php'; $kuFolderName='news';  break;
      case 3 : $kuFileName = 'product.php'; $kuFolderName='product';  break;
      case 4 : $kuFileName = 'img.php'; $kuFolderName='img';  break;
      case 5 : $kuFileName = 'download.php'; $kuFolderName='download';  break;
      case 6 : $kuFileName = 'job.php'; $kuFolderName='job';  break;
      case 7 : $kuFileName = 'message.php'; $kuFolderName='message';  break;
      case 8 : $kuFileName = 'faq.php'; $kuFolderName='faq';  break;
    }  
    $row[menuurl] = $kuHttpPath.$kuFolderName.'/index.php?lang='.$kuWebsiteCurrLanguage.'&menuid='.$row['id'];
    if(1 == $row[blankwindow]){$row[blank] = '_blank';}else{$row[blank] = '_self';}
    $kuFooterMenuList[] = $row;
  }
  else if(2 == $row['menutype'])
  {
    $row[menuurl] = $row['otherurl'];
    if(1 == $row[blankwindow]){$row[blank] = '_blank';}else{$row[blank] = '_self';}
    $kuFooterMenuList[] = $row;
  }
}


?>